/* CSS Document */

body{ 
	padding:0;
	margin-top: 40;
	margin-bottom: 0;
	margin-right: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
}
#header{
	height:140px;
	top: 0px;
}
#link01 a{
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;


}
#link01 a:hover{
	color: #FF6600;
	text-decoration: underline;
}
#link02 a{
	color: #FF6600;
	text-decoration: none;
	padding-left: 5px;
	background-image: url(images/arrow01.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}
#link02 a:hover{
	color: #FF6600;
	text-decoration: underline;

}
#navigation {
	width: 850px;
	float: right;
	_float: right;
}
#navigation ul {
	height: 24px;
}
#navigation li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: normal;
	list-style-type: none;
	float: right;
	padding-right: 10px;
	padding-left:10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #EC8D00;
	border-left-color: #FFFF00;
	height: 19px;
	_height: 24px;
	padding-top: 5px;
	background-image: url(images/bg-nav.gif);
}

#navigation li a, #navigation li a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
#navigation li a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FF6600;
	text-decoration: none;

}

#naviback {
	width: 790px;
	float: left;
	_float: left;
}
#naviback ul {
	height: 24px;
	margin-left: 0px;
	margin-bottom: 4px;
}
#naviback li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: normal;
	list-style-type: none;
	float: left;
	padding-right: 1px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #EC8D00;
	border-left-color: #FFFF00;
	height: 19px;
	_height: 24px;
	padding-top: 5px;
	background-image: url(images/bg-nav.gif);
}

#naviback li a, #navigation li a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
#naviback li a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FF6600;
	text-decoration: none;
}

#center {
	min-height:585px;
	height:auto !important;
	height:585px;
	background-image: url(image/bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#center-aboutus {
	min-height:585px;
	height:auto !important;
	background-image: url(images/bg_aboutus.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#center-industryinformation {
	min-height:585px;
	height:auto !important;
	background-image: url(images/bg_industryinformation.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#center-corebusiness {
	min-height:585px;
	height:auto !important;
	background-image: url(images/bg_corebusiness.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#center-operations {
	min-height:585px;
	height:auto !important;
	background-image: url(images/bg_operations.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#center-investorrelation {
	min-height:585px;
	height:auto !important;
	background-image: url(images/bg_investorrelation.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#center-contact {
	min-height:585px;
	height:auto !important;
	background-image: url(uploaded/background/bg_a.jpg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#center-career {
	min-height:585px;
	height:auto !important;
	background-image: url(images/bg_career.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#body-center {
	padding-top: 15px;
	padding-right: 15px;
}
.thumb-padd {
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	float: left;
}
#latestnews ul {
	list-style-type: none;
	padding: 0px;
	_margin: 0px;
	width: 190px;
	float: left;
	margin-right: 10px;
}
#latestnews li {
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
#news ul {
	list-style-type: none;
	padding: 0px;
	_margin: 0px;
	margin-right: 10px;
}
#news li {
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
#b-events ul {
	list-style-type: none;
	padding: 0px;
	_margin: 0px;
	width: 194px;
	float: right;
	margin-right: 10px;
}
#b-events li {
	margin-bottom: 5px;
}
#footer {
	clear:both;
	background-color: #CCCCCC;
	_padding-top: 10px;
	_padding-bottom: 10px;
	padding: 3px 3px 3px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
#navlist
{
	margin-left: 0;
	padding-left: 0;
	list-style: none;

}
#navlist li
{
	padding-left: 7px;
	background-image: url(images/arrow01.gif);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#navlist li a, #navlist li a:visited
{
	color: #FF6600;
	text-decoration: none;
}
#navlist li a:hover
{
	color: #FF6600;
	text-decoration: underline;
}
#navlist ul { list-style: none; }
#subnavlist {
	margin-left: 0;
	padding-left: 12px;
	list-style: none;
}
#subnavlist li
{	
	padding-left: 7px;
	background-image: url(images/arrow02.gif);
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: justify;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.small-p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-style: italic;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FF822F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFB14C;
	width: 350px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFB14C;
	width: 170px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #999999;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
}
.orange {
	color: #FF6600;
}

.orange a, .orange a:visited {
	color: #FF6600;
}
.yellow {
	color: #FFB400;
}
.white {
	color: #FFFFFF;
}


/*paging style */

.pagination{
padding: 2px;
}

.pagination ul{
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #FF6600;
text-decoration: none; 
color: #FF6600;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #FF6600;
color: #FF6600;
background-color: #FFB547;
}

.pagination a.currentpage{
background-color: #FF6600;
color: #FFF !important;
border-color: #FF6600;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
font-weight: normal !important;
}

.pagination a.prevnext{
font-weight: bold;
}
input
{
	border: solid 1px silver;
	font-family: Arial, Verdana, Helvetica;
	font-size: 9pt;
}
select
{
	border: solid 1px silver;
	font-family: Arial, Verdana, Helvetica;
	font-size: 9pt;
}